Pegasus Mail & Mercury

Welcome to the Community for Pegasus Mail and
The Mercury Mail Transport System, the Internet's longest-serving PC e-mail system!
Welcome to Pegasus Mail & Mercury Sign in | Join | Help
in
Home Blogs Forums Downloads Pegasus Mail Overview Mercury Overview Wiki

Browse by Tags

All Tags » Mercury » patch   (RSS)
  • Mercury/32 v4.01c Security patch for MercuryS AUTH CRAM-MD5 vulnerability

    This patch corrects a vulnerability in the MercuryS SMTP server where a maliciously constructed AUTH command could cause buffer overflows and potentially compromise your machine. You must be running Mercury/32 patched to v4.01b before installing this patch. All sites using MercuryS exposed to the open Internet should regard this patch as ...
    Posted to Patches (FileGallery) by pis on August 22, 2007
  • Mercury/32 UIDL Patch for MercuryP v4.51

    A patch for MercuryP v4.51 is now available at http://community.pmail.com/files/folders/patches/entry2517.aspx. The patch addresses the UIDL response to issue a NUL list instead of issuing an error when a maildrop is empty. The RFC regarding this response is vague, however the previous error response from Mercury when the maildrop is empty causes ...
    Posted to Announcements (Forum) by PiS on June 26, 2007
  • Mercury/32 UIDL Patch for MercuryP v4.51

    This is a patch for MercuryP v4.51 that responds to the POP3 UIDL command slightly differently when the mailbox is empty. It now defaults to sending a NUL list instead of issuing an error. The default behaviour is now to use NUL lists instead of issuing the error, but this can be changed using an INIfile setting if necessary. Note that ...
    Posted to Patches (FileGallery) by pis on June 26, 2007
  • Mercury/32 v4.01c Security patch for MercuryI "literal" vulnerability

    This patch corrects a vulnerability and addresses some memory leaks in the MercuryI IMAP server. You must be running Mercury/32 patched to v4.01b before installing this patch. All sites using IMAP servers exposed to the open Internet should regard this patch as mandatory.
    Posted to Patches (FileGallery) by Pmail.Com on May 3, 2007
  • Mercury/32 Security patches for MercuryW and MercuryH

    This patch corrects vulnerabilities in the MercuryH PH Server and MercuryW PopPass server that could result in affected systems being compromised. All sites running Mercury v4.01a, v4.01b or a v4.10 beta and using these modules should regard this upgrade as mandatory.
    Posted to Patches (FileGallery) by PiS on January 22, 2006
  • Mercury/32 v4.01a to Mercury/32 v4.01b

    This patch will upgrade an existing Mercury/32 v4.01a installation to v4.01b; it can only be used to ugprade from v4.01a, not from earlier versions. See the file called README.TXT in the archive for installation instructions.
    Posted to Patches (FileGallery) by PiS on December 2, 2004

Contact | Advertise | Host provider: PraktIT | Terms of Use | Privacy Statement
Copyright © 2007-2011 David Harris / Peter Strömblad. | Pegasus Mail Home Page